Subject: Re: GDBM
From: [email-masked] (Earnie Boyd)

9 Oct 1997 02:41:22 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]

>From: [email-masked]
>Date: Tue, 07 Oct 97 11:44:37 -0500
>To: <[email-masked]>
>Subject: GDBM
>
>
>Has there been any success using gdbm on both NT and SunOS using the
>same data file.  I compiled gdbm on NT and on Sun.  When I create a
>database on Sun and then use it on NT I get the following error:
>
>gdbm fatal: read error.
>
>Any help/suggestions.
>

gdbm needs the file system mounted in binary mode.  To do this you use 
"mount -b".  For more help on text=binary vs. text!=binary see the mail 
archives for September at http://www.cygnus.com/ml/gnu-win32.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

PS: I had sent this to Dwayne but his mailer thought that it was from a 
spammer.  

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".